<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <!-- Without Border-Box -->
    <!-- Total size of element = width + height + padding + border -->

    <!-- With Border-Box -->
    <!-- Total size of element = width + height -->
    <!-- 💡 Note: Size will increase if the padding is too big that it exceeds the w x h -->

    <style>
        * {
            margin:0;
            padding: 0;
            box-sizing: border-box;
        }

        #box {
            height: 100px;
            width: 100px;
            border: 5px solid red;
            background-color: orange;
        }
    </style>

    <div id="box">Box Sizing</div>

</body>
</html>